
Grupo 2 2018 - Feature #283

Feature # 282 (New): Proyecto: Parte 7

Realizar Presentación Final

08/30/2018 10:54 AM - Matias Sandoval

Status: New Start date: 11/29/2018

Priority: Normal Due date: 12/06/2018

Assignee: Matias Sandoval % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/20/2018 09:08 AM - Matias Sandoval

- Due date changed from 11/27/2018 to 12/06/2018

- Start date changed from 11/20/2018 to 11/29/2018

#2 - 12/06/2018 05:40 PM - Luis Soto

- % Done changed from 0 to 100
